 /* Change body backgroud */
body {
    background-color: #fff;
}

#the-site-logo, #the-main-title{
    display:none;
}

.main {
    margin: 1px auto;
    border: none;
    -webkit-border-radius: 1px;
    border-radius: 1px;

background-color:#fff;

-webkit-box-shadow: 1px 2px 3px  #e0e0e0;
-moz-box-shadow: 1px 2px 3px  #e0e0e0;
box-shadow: 2px 2px 20px  rgba(0,0,0,0.1);
    }
 /* Change default headlines */
.main .widget .headline {
      font-family: 'Helvetica Neue', Helvetica, sans-serif;
      color: #17214C;
      line-height: 18px;
}
 /* Change first line of headline */
.main .widget .headline:first-line,
.main .widget .headline::first-letter {
    font-family: 'Helvetica Neue', Helvetica, sans-serif;
	  color: #17214C;
}
 /* Change splash headline */
.main .splash .widget .headline,
.main .splash .widget .headline:first-line,
.main .splash .widget .headline:first-letter {
    color: #17214C;
    font-size: 26px;
    line-height: 29px;
}
 /* Change post headline */
.main .article-content h1, 
.main .article-content h1 a {
    color: #17214C;
    font-size: 26px;
    font-weight: bold;
    font-family: 'Helvetica Neue', Helvetica, sans-serif;
    line-height: 29px;
}
 /* Change post body font */
.article-body, 
.article-body p {
    color: #4D4D4D;
    font-size: 15px;
    line-height: 21px;
}

.about-site .user-bio {
font-size: 12px;
}
